api_documentation: http://docs.ros.org/fuerte/api/executor/html
authors: Brian Thomas
brief: executor
bugtracker: ''
depends:
- std_msgs
- rospy
- actionlib
- roboframenet_msgs
- actionlib_msgs
depends_on: []
description: "\n\n    executor takes the actions planned by the arbitrator and executes\
  \ them.\n\n  "
doc_job: doc-fuerte-roboframenet
license: BSD
maintainers: ''
metapackages:
- roboframenet
msgs: []
package_type: package
repo_name: roboframenet
repo_url: ''
srvs: []
timestamp: 1386362524.62438
url: http://ros.org/wiki/executor
vcs: hg
vcs_uri: https://kforge.ros.org/appmanandroid/roboframenet
vcs_version: null
